## shinken-mod-hot-dependencies 1.4.1

=== debian/changelog ===
shinken-mod-hot-dependencies (1.4.1-1) unstable; urgency=medium

  [ Thibault Cohen ]
  * New upstream version 1.4.1
  * Add replaces shinken-module-arbiter-hotdependencies
  * Add custom config files
  * Closes: #760218
  [ Mathieu Parent ]
  * Architecture: all

 -- Mathieu Parent <sathieu@debian.org>  Fri, 12 Sep 2014 22:02:18 +0200
