=== debian/control ===
Source: shinken-mod-hot-dependencies
Section: net
Priority: optional
Maintainer: Shinken Debian packages maintainers <pkg-shinken-maint@lists.alioth.debian.org>
Uploaders: Thibault Cohen <thibault.cohen@savoirfairelinux.com>, Mathieu Parent <sathieu@debian.org>
Build-Depends: debhelper (>= 9), python
Standards-Version: 3.9.5
XS-Python-Version: >= 2.5, << 3.0
Vcs-Git: git://anonscm.debian.org/pkg-shinken/shinken-mod-hot-dependencies.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-shinken/shinken-mod-hot-dependencies.git;a=summary
Homepage: http://shinken.io/package/hot-dependencies

Package: shinken-mod-hot-dependencies
Architecture: all
Depends: ${misc:Depends}, shinken-common
Breaks: shinken (<< 2~), shinken-common (<< 2~), shinken-core (<< 2~)
Conflicts: shinken-module-arbiter-hotdependencies
Replaces: shinken-module-arbiter-hotdependencies
Description: Shinken hot-dependencies module
 Will look at a source (file or other) hostdependencies and will update
 Shinken data with it. Use for example with VMWare with VMotion support
 .
 Shinken is a new, Nagios compatible monitoring tool, written in Python. The
 main goal of Shinken is to allow users to have a fully flexible architecture
 for their monitoring system that can easily scale to large environments.
